CESA-2005:415 Low CentOS x86_64 squid - security update
Posted on: 06/14/2005 05:51 PM

CentOS Errata and Security Advisory CESA-2005:415

squid security update security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-415.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/squid-2.5.STABLE3-6.3E.13.x86_64.rpm

source:
updates/SRPMS/squid-2.5.STABLE3-6.3E.13.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update squid




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005415_low_centos_x86_64_squid__security_update.html)